Subject: Re: bug#60556: 29.0.60; Fatal error accurred when editing init.el with flymake enabled on Windows 10

From: Eason Huang <[email-masked]>
Date: Sun, 22 Jan 2023 22:39:01 +0800

Eli Zaretskii <[email-masked]> writes:

>> From: Eason Huang <[email-masked]>
>> Cc: [email-masked]
>> Date: Sun, 22 Jan 2023 21:27:02 +0800
>>
>> Sorry, I didn't type RET to show more infomations.
>>
>> I tried to reproduce again, and the result is as below:
>
> Thanks.  I think I know the reason for this.  Please try the latest
> emacs-29 branch, where I hope I've fixed the root cause of these abort
> dialogs.
>

Great!

I build the commit c854ef7a18 of emacs-29 branch, and tried it again.

I can confirm that the issue has been fixed.
Now flymake-mode works well on my init.el, no fatal error message again.

-- 
Eason Huang